body.overflow {
    overflow: hidden;
}

@media (max-width:768px) {
    #pre-lancamento .content {
        overflow-y: auto;
        max-height: 100vh;
        padding-bottom: 150px !important;
    }
}
#pre-lancamento {
    position: fixed;
    z-index: 1000000;
    background: url('../images/tela_pre_lancamento.jpg');
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100vh;
    top: 0;
}
#pre-lancamento .overlayer_light{
   height: 100vh;
   background: rgba(255,255,255,0.3);
   display: flex;
    align-items: center;
}
#pre-lancamento h1{
    color: #000;
}
#pre-lancamento p{
    color: #000;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
}
#pre-lancamento .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 700px;
    margin: 0 auto;
    padding: 20px;
}
#pre-lancamento img{
    height: 80px;
    width: auto;
}
#pre-lancamento  .btn_artist{
    background: #f409fc;
    border: none;
    border-radius:4px;
    color: #fff;
    padding: 8px 15px;
    cursor: pointer;
    font-size:1.23em;

}
#pre-lancamento .btn_contractor{
background: #0bf1fd;
border: none;
color: #2c2f30;
border-radius:4px;
padding:8px 15px;
cursor: pointer;
font-size:1.23em;

}
#pre-lancamento .btn_contractor.disabled,#pre-lancamento  .btn_artist.disabled{
    background: #c5c5c5;
    color: #404040;
    opacity: 0.8;

}
#pre-lancamento  .btn_artist:hover{
    box-shadow: 0 0 18px #f409fc;
}
#pre-lancamento .btn_contractor:hover{
    box-shadow: 0 0 18px #0bf1fd;
    transition: 0.2s all linear;
}
#pre-lancamento  .btn_artist:focus,#pre-lancamento .btn_contractor:focus{
  border:none;
  outline: none;
}
#pre-lancamento .btn_contractor:hover{
    box-shadow: 0 0 18px #0bf1fd;
    transition: 0.2s all linear;
}
#pre-lancamento .card{
    width: 100%;
    border-radius: 20px;
    box-shadow: 0 0 18px #7e838d;
}
#pre-lancamento .btn-register{
    background: linear-gradient(89.86deg, #33F8FD 1.81%, #F430FB 101.92%);
    border-radius: 5px;
    display: block;
    color: #fff;
    padding: 5px 20px;
    width: 100%;
    border: none;
}
#pre-lancamento .meet {
    border: 2px solid #06f6fd;
    border-radius: 5px;
    padding: 0px 20px;
    font-size: 30px;
    background: none;
    color: #06f6fd;
    margin-top: 30px;
    cursor: pointer;
}